8.10怎么装Ati官方的驱动啊。。。。

为当前最终发行版之前的所有版本提供支持
回复
ghlsb
帖子: 1
注册时间: 2008-09-13 13:41
送出感谢: 0
接收感谢: 0

8.10怎么装Ati官方的驱动啊。。。。

#1

帖子 ghlsb » 2008-10-04 10:59

应该说ati官方的驱动怎么装啊,8.04也是,不是我装的,是自己就有的,但8.10的不行,下官方的怎么也装不上。其他介绍的都是老的,反正试了不管用。
头像
weive
帖子: 3235
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 3 次

Re: 8.10怎么装Ati官方的驱动啊。。。。

#2

帖子 weive » 2008-10-04 11:18

先别忙着装。等正式般出来之后再搞。
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
lovincodes
帖子: 74
注册时间: 2005-10-28 3:19
送出感谢: 0
接收感谢: 0
联系:

Re: 8.10怎么装Ati官方的驱动啊。。。。

#3

帖子 lovincodes » 2008-10-25 15:10

呵呵,好像目前的解决办法就是等了。估计到30号发布以后,受限驱动列表可能会有相应的驱动了。
有名无名,随遇而安!
回复

回到 “老旧版本支持”